@charset "UTF-8";

.panel1 
{
	border:none;
}

.panel1 .PanelImage 
{
	display:block;
	width:100%;
	height:auto;
}

.PanelImage img
{
	width:100%;
	height:auto;
}

.panel1 .Panel_comment {
	display:block;
	margin: 0 auto;
	width:100%;
	height:auto;
	color: #612e0f;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.0em;
	vertical-align:top;
}

.panel2 
{
	border:none;
}


.panel2 .PanelImage 
{
	display:table-cell;
	position:relative;
}

.panel2 .Panel_comment {
	display:table-cell;
	margin:0 3%;
	width:55%;
	height:auto;
	color: #612e0f;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.0em;
	vertical-align:top;
}


.Panel_comment_header {
	color: #ff7d7d;
	font-size:1.5em;
}

.Panel_comment_strong {
	color: #ff7d7d;
	font-size:1.1em;
}

.panel1 .Panel_comment table{
	width:100%;
	border-collapse: collapse;
	border-style:solid;
	border-width: 1px;
	border-color: #b28850;
}

.panel1 .Panel_comment table th{
	width:150px;
	
	border-style:solid;
	border-left-width:1px;
	border-width: 1px;
	border-color: #b28850;

	text-align:center;
	background-color:#cfa972; 
	color:#4e2507;
	
	font-weight: bold;
}

.panel1 .Panel_comment table td{
	width:auto;
	border-style:solid;
	border-width: 1px;
	border-color: #b28850;

	padding:10px;
	color:#4e2507;
	
	background-color:rgba(255,255,255,0.8); 

}

.EquipMent_Table td{
	width:32%;
	padding-right:1px;
}

.EquipMent_Table td img{
	width:100%;
}

.map{
	margin-left:0px;
	width:100%;
	height:300px;
}


/* Small Desktops */
@media (min-width: 769px) and (max-width: 1096px) {

}
/* Small Tablets */
@media (min-width: 481px) and (max-width: 768px) {
	
}
/* Mobile */
@media (max-width: 480px) {
	
}
